# Kdenlive — KDE non-linear video editor.
{
  config,
  lib,
  pkgs,
  ...
}:
with lib; let
  cfg = config.profiles.media.kdenlive;
in {
  options.profiles.media.kdenlive.enable = mkEnableOption "enable Kdenlive video editor";

  config = mkIf cfg.enable {
    home.packages = [pkgs.kdePackages.kdenlive];
  };
}
